/* --------------------- Grid tekst --------------------- */
.grid-tekst__title {
  margin-bottom: 40px;
}

.grid-tekst__grid {
  display: grid;
  gap: 40px;
}

.grid-tekst__item {
  display: flex;
  flex-direction: column;
}

.grid-tekst__item p {
  max-width: none;
}

@media screen and (max-width: 900px) {
}
